<div style="margin-bottom: 3rem">
  <h4>
    {{ "PROJECTDETAILS.PLAN.OUTLINE.TITLE" | translate }}
  </h4>
  <p class="lorem">
    {{ "PROJECTDETAILS.PLAN.OUTLINE.DESC" | translate }}
  </p>
</div>
<div>
  {{ "PROJECTDETAILS.PLAN.OUTLINE.SELECT" | translate }}
  <br />
  <b>{{ "PROJECTDETAILS.PLAN.OUTLINE.IDEA" | translate }}:</b>
  {{ "PROJECTDETAILS.PLAN.OUTLINE.IDEA_DESC" | translate }}
  <br />
  <b>{{ "PROJECTDETAILS.PLAN.OUTLINE.OUTLINE" | translate }}:</b>
  {{ "PROJECTDETAILS.PLAN.OUTLINE.OUTLINE_DESC" | translate }}
  <br />
  <b>{{ "PROJECTDETAILS.PLAN.OUTLINE.PROPOSAL" | translate }}:</b>
  {{ "PROJECTDETAILS.PLAN.OUTLINE.PROPOSAL_DESC" | translate }}
  <br />
  <nb-select placeholder="NgModel" [(ngModel)]="selectedItemNgModel">
    <nb-option value="1">{{
      "PROJECTDETAILS.PLAN.OUTLINE.IDEA" | translate
    }}</nb-option>
    <nb-option value="2">{{
      "PROJECTDETAILS.PLAN.OUTLINE.OUTLINE" | translate
    }}</nb-option>
    <nb-option value="3">{{
      "PROJECTDETAILS.PLAN.OUTLINE.PROPOSAL" | translate
    }}</nb-option>
  </nb-select>
  <br />
  <app-datei-upload></app-datei-upload>
</div>
